## zope.app.localpermission 3.7.2

=== debian/changelog ===
zope.app.localpermission (3.7.2-0ubuntu6) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:24 +0000

zope.app.localpermission (3.7.2-0ubuntu5) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 21:38:46 -0500

zope.app.localpermission (3.7.2-0ubuntu4) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 19:30:35 +0200

zope.app.localpermission (3.7.2-0ubuntu3) maverick; urgency=low

  * Upload to Maverick.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 18:00:39 +0300

zope.app.localpermission (3.7.2-0ubuntu2) lucid; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 17:33:14 +0300

zope.app.localpermission (3.7.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Set section to zope
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 26 Mar 2010 14:37:19 +0200

zope.app.localpermission (3.7.0-0ubuntu2) karmic; urgency=low

  * Declare zope.app as a namespace package to not install it

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 19:42:45 +0200

zope.app.localpermission (3.7.0-0ubuntu1) karmic; urgency=low

  * Initial release

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 18:53:49 +0200
