=== debian/control ===
Source: zope.app.localpermission
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.app.localpermission
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: Local Persistent Permissions for zope.security
 This package implements local persistent permissions for zope.security that
 can be added and registered per site.
 .
 This is a part of "Through The Web" development pattern that is not used
 much by zope community and not really supported in zope framework anymore
 nowadays, so it can be considered as deprecated.
