=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.localpermission/zope.app.localpermission-(\d.*)\.tar.gz
